@charset "utf-8";
*{
	margin: 0px auto;
}
a,a:hover,a:active{
	text-decoration: none;
}
img{
	border: 0px;
}
ul,li{
	list-style: none;
	padding-left: 0px;
}
body{
	font-size: 15px;
	font-family:  "微软雅黑","黑体",Microsoft YaHei,Cambria, Hoefler Text, Liberation Serif, Times, Times New Roman, serif;
}
.clear{
	clear: both;
}

.wrapper{
	width: 100%;
	overflow: hidden;
}
.header{
    width:100%;
	padding-top: 15px;
	position: absolute;
	z-index: 99;
}
.logo{
	margin-bottom: 15px;
}
.logo img{
	height: 100px;
}
.mobile{
	display: none;
}
.pc{
	text-align: right;
}
.f-search{
    color: #666;
    padding:5px 5px;
    border: 1px solid #dcdcdc;
	width: 222px;
	background: #ffffff;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius:15px;
	-o-border-radius:15px;
	float: right;
	margin-top: 30px;
}
.f-search input[type="text"]{
    width:170px;
    height:34px;
    display: inline;
    background: none;
    border: 0px;
    transition: all 0.5s;
}
.f-search button{
    width:34px;
    height:34px;
    background:none;
    text-align:center;
    color:#154293;
    line-height: 24px;
    display: inline-block;
    border: none;
    border-left: 1px solid #dcdcdc;
}
.f-search i{
    font-size:14px;
    color: #154293;
}
.menu{
	width: 100%;
	background: #ce1318;
	height: 60px;
	position: relative;
	z-index: 9999;
	margin-top: -10px;
}
.banner{
	width: 100%;
}
.banner img{
	width: 100%;
}

/**/
.main{
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}

/*导航*/
nav.navbar.bootsnav{
	border: none;
	background: none;
	/* margin-bottom: 150px; */
}
.navbar-nav{
	float: left;
	width: 100%;
}
nav.navbar.bootsnav ul.nav > li{
	width: 12.2%;
	padding: 0px;
}
nav.navbar.bootsnav ul.nav > li > a{
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
	width: 100%;
	display: block;
	text-align: center;
}
nav.navbar.bootsnav ul.nav > li:hover{
	background: #164587;
}
nav.navbar.bootsnav ul.nav > li:first-child>a:before{
	content: "\f015";
	font-family: 'FontAwesome';
	padding-right: 10px;
	font-size: 24px;
}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after{
	content: "";
	font-family: 'FontAwesome';
	font-size: 16px;
	font-weight: 500;
	position: absolute;
	top: 35%;
	right: 10%;
	transition: all 0.4s ease 0s;
}
nav.navbar.bootsnav ul.nav > li.dropdown.on > a.dropdown-toggle:after{
	font-family: 'FontAwesome';
	content: "\f105";
	transform: rotate(90deg);
}
.dropdown-menu.multi-dropdown{
	position: absolute;
	left: -100% !important;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu{
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	border: none;
}
.dropdown .fa-angle-right{
	float: right;
	color: #ffffff;
	margin-top: -20px;
}
@media only screen and (max-width:990px){
	nav.navbar.bootsnav ul.nav > li{
		width: 100%;
	}
	
	nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after,
	nav.navbar.bootsnav ul.nav > li.dropdown.on > a.dropdown-toggle:after{ content: " "; }
	.dropdown-menu.multi-dropdown{ left: 0 !important; }
	nav.navbar.bootsnav ul.nav > li:hover{ background: transparent; }
	nav.navbar.bootsnav ul.nav > li > a{ margin: 0; }
}

/*main*/

/*学院新闻*/
.news,.llxx{
	width: 100%;
}
.news-title{
	width: 100%;
	border-bottom: 1px solid #d2d2d2;
	line-height: 48px;
	float: left;
}
.news-title-l{
	width: 140px;
	border-bottom: 3px solid #ce1318;
	margin-bottom: -2px;
	line-height: 48px;
	float: left;
}
.style-color{
	color: #ce1318;
	font-size: 24px;
	font-weight: bold;
}
.lm-more{
	float: right;
	line-height: 48px;
	margin-right: 15px;
}
.lm-more a{
	color: #959595;
	font-size: 14px;
}

.news-main{
	width: 100%;
}
.top-news{
	padding-right: 20px;
	padding-top: 30px;
	padding-left: 0px;
}
.top-news .rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.top-news .rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.top-news .rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.top-news .rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
.top-news .slide_nav:active {
	opacity: 1.0;
 }
.slide_container {
  position: relative;
  float: left;
  width: 100%;
}
.top-news .slide {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.top-news .slide li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.top-news-img{
	width: 100%;
} 
.top-news-img img {
	 display: block;
	 position: relative;
	 z-index: 1;
	 object-fit: cover;
	 border: 0;
}
.top-news-title{
	text-align: center;
	width: 100%;
  	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.top-news-title a{
	color: #000000;
	line-height: 56px;
  	overflow: hidden;
	text-align: left;
	text-overflow:ellipsis;
	white-space: nowrap; 
}
.top-news-title a:hover{
	color: #000000;
}
 .top-news .slide_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 45%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url("../images/themes.gif") no-repeat left top;
	margin-top: -30px;
}

.top-news .slide_nav:active {
	opacity: 1.0;
  }

.top-news .slide_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
.top-news .slide_tabs{
	display: none;
}
.news-con{
	margin-top: 30px;
	padding-right: 0px;
}
.news-item{
	width: 100%;
	border-bottom: 1px solid #DBDBDB;
	float: left;
	padding-top: 8px;
}
.news-item-title{
	width: 100%;
  	overflow: hidden;
	text-align: left;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.news-item-title a{
	color: #000000;
	line-height: 42px;
}
.news-item-title a:hover{
	color: #164587;
	/* font-weight: bold; */
}
.news-item-date{
	width: 100%;
	text-align: left;
	line-height: 28px;
	color: #164587;
}

/*理论学习*/
.llxx .news-con{
	width: 100%;
}

/*专题专栏*/
.ztzl{
	background: #f7f7f7;
	width: 100%;
}
.ztzl-main{
	background: url("../files/ztzl-bg.jpg") no-repeat right bottom;
	background-size: auto 100%;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 30px;
}
.ztzl-title{
	width: 140px;
	border-bottom: 3px solid #ce1318;
	position: absolute;
	left: 50%;
	margin-left: -70px;
	line-height: 48px;
}
.ztzl-con{
	margin-top: 40px;
	margin-bottom: 30px;
}
.ztzl-item-img,.ztzl-item-img img{
	width: 100%;
}
.ztzl-item-img{
	box-shadow: 0px 5px 5px #d0d0d0;
}
.ztzl-line{
	height: 3px;
	background: #ce1318;
	width: 200px;
	margin-top: -1px;
	position: absolute;
	z-index: 9;
	float: left;
}
.ztzl-item-title{
	margin-top: 15px;
	width: 100%;
  	overflow: hidden;
	text-align: left;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.ztzl-item-title a{
	color: #000000;
	font-size: 18px;
	/* font-weight: bold; */
}
/*支部建设*/
.zbjs,.notice,.llxcyb,.jcdt,.ztzl{
	margin-top: 50px;
}
.zbjs-top{
	padding-top: 3px;
}
.zbjs-top .col-md-12{
	padding-left: 0px;
	padding-right: 0px;
}
.zbjs-img,.zbjs-img img{
	width: 100%;
}
.zbjs-img-title{
	background: rgba(235,34,3,0.9);
	width: 100%;
	position: relative;
	z-index: 11;
	top: -42px;
	height: 42px;
	line-height: 42px;
	padding-left: 15px;
	padding-right: 15px;
	overflow: hidden;
	text-align: left;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.zbjs-img-title a{
	color: #ffffff;
	line-height: 42px;
}
/*通知公告*/
.notice-con{
	margin-top: 30px;
}
.notice-item{
	margin-top: 10px;
	width: 100%;
	background: #f0f0f0;
}
.notice-date{
	width: 22%;
	float: left;
	background:#164587;
	color: #ffffff;
	padding: 10px 15px;
	height: 83px;
}
.notice-day{
	line-height: 40px;
	border-bottom: 1px solid #ffffff;
	width: 100%;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}
.notice-year{
	line-height: 26px;
	width: 100%;
	text-align: center;
	font-size: 14px;
}
.notice-title{
	width: 78%;
	float: left;
	height: 83px;
	padding: 15px;
	overflow: hidden;
  	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
}
.notice-title a{
	color: #000000;
}
.notice-title a:hover{
	color: #164587;
	/* font-weight: bold; */
}
/*列表*/
.list-con{
	float: left;
	width: 100%;
margin-top: 20px;
}
.list-item{
	width: 100%;
	border-bottom: 1px solid #DBDBDB;
	padding-bottom: 5px;
	padding-top: 5px;
	float: left;
}
.list-item-title{
	width: 80%;
	float: left;
}
.list-item-title{
	overflow: hidden;
	text-align: left;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.list-item-title a{
	line-height: 42px;
	color: #000000;
}
.list-item-title a:hover{
	color: #164587;
	/* font-weight: bold; */
}
.list-item-date{
	float: right;
	width: 20%;
	text-align: right;
	line-height: 42px;
}

/*理论宣传月报*/
.llxcyb .news-title-l{
	width: 180px;
}
.llxcyb-img{
	margin-top: 30px;
}
.llxcyb-img,.llxcyb-img img{
	width: 100%;
}

/*基层动态*/
.jcdt{
	margin-top: 50px;
	padding-left: 0px;
	padding-right: 0px;
}
.jcdt-title{
	padding-left: 15px;
	padding-right: 15px;
}
.jcdt-con{
	margin-top: 30px;
}
.jcdt-con .col-md-3{
	padding-left: 15px;
	padding-right: 15px;
}
.jcdt-item-img,.jcdt-item-img img{
	width: 100%;
}
.jcdt-item-title{
	width: 100%;
	margin-top: 15px;
	line-height: 28px;
	height: 56px;
  	overflow: hidden;
  	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
}
.jcdt-item-title a{
	color: #000000;
}
.jcdt-item-title a:hover{
	color: #164587;
	/* font-weight: bold; */
}

/*footer*/
.footer{
	width: 100%;
	background: url("../files/footer-bg.jpg") no-repeat;
	background-size: 100% auto;
	padding-top: 100px;
	padding-bottom: 80px;
}

.db{
	margin-top: 80px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	padding-bottom: 30px;
}
.link{
	width: 100%;
	padding-top: 40px;
	text-align: right;
}

.link select{
	width: 60%;
	height: 72px;
	line-height: 72px;
	color: #575757;
	background: rgba(255,255,255,0.7);
	font-size: 18px;
	text-indent: 1em;
}
.copyright{
	width: 100%;
	text-align: center;
	line-height: 56px;
	color: #ffffff;
	margin-top: 30px;
}
@media(min-width:1800px){
	.header>.container,.menu .container,.main>.container,.ztzl-main>.container,.xsjz-main>.container,.footer>.container{
		width: 1700px;
	}
}
@media(max-width:1799px){
	.header>.container,.menu .container,.main>.container,.ztzl-main>.container,.xsjz-main>.container,.footer>.container{
		width: 1500px;
	}
}
@media(max-width:1600px){
	.header>.container,.menu .container,.main>.container,.ztzl-main>.container,.xsjz-main>.container,.footer>.container{
		width: 1400px;
	}
	.news-item:first-child{
		padding-top: 0px;
	}
	.news-item-title a{
		line-height: 36px;
	}
	.news-item-date{
		line-height: 24px;
	}
	.notice-date{
		height: 64px;
	}
	.notice-day{
		line-height: 24px;
		font-size: 20px;
	}
	.notice-year{
		line-height: 26px;
	}
	.notice-title{
		height: 64px;
		padding: 8px 15px;
		line-height: 24px;
	}
	.list-item{
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.list-item-title a{
		line-height: 38px;
	}
	.list-item-date{
		line-height: 38px;
	}
	.footer{
		padding-bottom: 30px;
	}
	.db{
		margin-top: 70px;
	}
	.footer-logo img{
		height: 96px;
	}
	.link{
		padding-top: 20px;
	}
	.link select{
		height: 64px;
		line-height: 64px;
	}
}
@media(max-width:1500px){
	body{
		font-size: 14px;
	}
	.header>.container,.menu .container,.main>.container,.ztzl-main>.container,.xsjz-main>.container,.footer>.container{
		width: 1300px;
	}
	nav.navbar.bootsnav ul.nav > li > a{
		font-size: 16px;
	}
	.notice-date{
		padding:5px 15px;
		height: 60px;
	}
	.notice-day{
		line-height: 24px;
		font-size: 20px;
	}
	.notice-year{
		line-height: 24px;
		font-size: 12px;
	}
	.notice-title{
		height: 60px;
		padding: 6px 15px;
		line-height: 24px;
	}
	.footer{
		padding-top: 80px;
	}
	.footer-logo img{
		height: 72px;
	}
	.link{
		padding-top: 10px;
	}
	.link select{
		height: 56px;
		line-height: 56px;
		font-size: 16px;
	}
	.zbjs,.notice,.llxcyb,.jcdt,.ztzl{
		margin-top: 30px;
	}
}
@media(max-width:1430px){
	.header>.container,.menu .container,.main>.container,.ztzl-main>.container,.xsjz-main>.container,.footer>.container{
		width: 1200px;
	}
	nav.navbar.bootsnav ul.nav > li > a{
		font-size: 18px;
	}
	.news-title{
		line-height: 42px;
	}
	.news-title-l{
		width: 110px;
		line-height: 42px;
	}
	.llxcyb .news-title-l{
		width: 150px;
	}
	.style-color{
		font-size: 20px;
	}
	.lm-more{
		line-height: 42px;
	}
	.ztzl-title{
		width: 110px;
		margin-left: -55px;
		line-height: 42px;
	}
	.news-item-title a{
		line-height: 32px;
	}
	.news-item-date{
		line-height: 18px;
		font-size: 12px;
	}
	.ztzl-item-title{
		font-size: 16px;
	}
	.list-item-title{
		width: 75%;
	}
	.list-item-date{
		width: 25%;
	}
	.notice-item{
		margin-top: 8px;
	}
	.notice-date{
		width: 25%;
	}
	.notice-title{
		width: 75%;
	}
	.ztzl-con{
		margin-top: 15px;
	}
	.footer{
		padding-top: 60px;
	}
	.footer-logo img{
		height: 70px;
	}
	.link{
		padding-top: 20px;
	}
	.link select{
		height: 56px;
		line-height: 56px;
		font-size: 16px;
	}
}
@media(max-width:1330px){
	body{
		font-size: 14px;
	}
	.header>.container,.menu .container,.main>.container,.ztzl-main>.container,.xsjz-main>.container,.footer>.container{
		width: 1100px;
	}
	nav.navbar.bootsnav ul.nav > li > a{
		font-size: 16px;
	}
	.f-search{
		margin-top: 15px;
	}
	.footer{
		padding-top: 40px;
	}
	.footer-logo img{
		height: 64px;
	}
	.link{
		padding-top: 15px;
	}
	.link select{
		height: 42px;
		line-height: 42px;
		font-size: 14px;
	}
	.copyright{
		margin-top: 10px;
	}
	.ztzl{
		margin-top: 40px;
	}
	.ztzl-con{
		margin-top: 30px;
	}
}
@media(max-width:1024px){
	.header>.container,.menu .container,.main>.container,.ztzl-main>.container,.xsjz-main>.container,.footer>.container{
		width: 1000px;
	}
	.logo img{
		width: 400px;
		height: auto;
	}
	nav.navbar.bootsnav ul.nav > li > a{
		font-size: 14px;
	}
	.f-search{
		margin-top: 25px;
	}
	.main{
		padding-top: 30px;
	}
	.list-item-title{
		width: 70%;
	}
	.list-item-date{
		width: 30%;
	}
	.notice-date{
		width: 28%;
	}
	.notice-title{
		width: 72%;
	}
}
@media(max-width:992px){
	.header>.container,.menu .container,.main>.container,.ztzl-main>.container,.xsjz-main>.container,.footer>.container{
		width: 768px;
	}
	.header{
		background-size:100% auto;
	}
	.logo img{
		width: 320px;
		height: auto;
	}
	
	.mobile{
		display: block;
		position: relative;
		right: 20px;
		top: -30px;
	}
	.btn-i a{
		font-size: 25px;
		color: #133473;
		width: 56px;
		height: 56px;
		border-radius: 56px;
		line-height: 54px;
	}
	.pc .f-search{
		display: none;
	}
	.f-search{
		margin-top: -18px;
		margin-bottom: -25px;
		width: 222px;
	}
	.f-search input[type="text"]{
		width:170px;
		height:28px;
	}
	.f-search button{
		width:34px;
		height:28px;
		line-height: 24px;
	}
	.menu{
		height: 68px;
		margin-top: -15px;
	}
	nav.navbar.bootsnav ul.nav > li > a{
		color: #000000;
	}
	.llxx{
		margin-top: 20px;
	}
	.list-con{
		padding-left: 30px;
		padding-top: 30px;
	}
	.footer{
		background-size: auto 100%;
	}
	.zbjs,.jcdt{
		margin-top: 30px;
	}
	.notice,.llxcyb{
		margin-top: 0px;
	}
	.copyright{
		line-height: 24px;
		margin-top: 15px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.llxx .news-item:nth-child(odd){
		width: 48%;
		margin-right: 2%;
	}
	.llxx .news-item:nth-child(even){
		width: 48%;
		margin-left: 2%;
	}
	.ztzl-con{
		margin-top: 30px;
	}
	.top-news,.news-con,.zbjs-top{
		padding-top: 15px;
	}
	.news-con{
		margin-top: 15px;
		padding-top: 0px;
	}
	.jcdt-item-title{
		/* margin-bottom: 15px; */
	}
}
@media(max-width:768px){
}
@media(max-width:767px){
	.header>.container,.menu .container,.main>.container,.ztzl-main>.container,.xsjz-main>.container,.footer>.container{
		width: 410px;
	}
	.header{
		background-size: auto 100%;
	}
	.mobile{
		right: 10px;
	}
	.btn-i a{
		font-size: 20px;
		color: #133473;
		width: 42px;
		height: 42px;
		border-radius: 42px;
		line-height: 42px;
	}
	.btn-item{
		margin-right: 8px;
	}
	.f-search{
		margin-top: -10px;
		margin-bottom: -25px;
		width: 202px;
	}
	.f-search input[type="text"]{
		width:140px;
		height:24px;
	}
	.f-search button{
		width:34px;
		height:24px;
		line-height: 22px;
	}
	.menu{
		height: 60px;
		margin-top: -36px;
	}
	.logo{
		margin-top: 8px;
	}
	.logo img{
		width: 180px;
	}
	.main{
		margin-top: -30px;
	}
	
	.list-item-title a,.list-item-date{
		line-height: 36px;
	}
	.llxx .news-item:nth-child(odd){
		width: 100%;
		margin-right: 0px;
	}
	.llxx .news-item:nth-child(even){
		width: 100%;
		margin-left: 0px;
	}
	.top-news{
		padding-right: 0px;
	}
	.news-con{
		padding-left: 0px;
		margin-top: 15px;
	}
	.ztzl-item-title{
		margin-bottom: 15px;
	}
	.notice,.llxcyb{
		margin-top: 30px;
	}
	.list-con{
		padding-left: 0px;
		padding-top: 0px;
	}
}
@media(max-width:410px){
	.header>.container,.menu .container,.main>.container,.news-main>.container,.xsjz-main>.container,.footer>.container{
		width: 370px;
	}
	.header .col-xs-6:first-child{
		width: 49%;
	}
	.header .col-xs-6:last-child{
		width: 51%;
	}
	.btn-item{
		width: 74px;
		float: left;
		margin-top: -10px;
		margin-right: 5px;
	}
	.btn-title a{
		line-height: 18px;
		margin-top: 5px;
		font-size: 12px;
	}
	.mt-tabpage,.mt-tabpage-count,.mt-tabpage-count .mt-tabpage-item {
    	width: 340px;
	}
	.djsz-txjy .mt-tabpage,.djsz-txjy .mt-tabpage-count,.djsz-txjy .mt-tabpage-count .mt-tabpage-item {
    	width: 340px;
	}
	.mt-tabpage-count,.mt-tabpage-count .mt-tabpage-item,.list-main{
		height: 340px;
	}
	.djsz-txjy .mt-tabpage-count,.djsz-txjy .mt-tabpage-count .mt-tabpage-item{
		height: 630px;
	}
	.list-item-title{
		width: 70%;
	}
	.list-item-date{
		width: 30%;
	}
}
@media(max-width:320px){
	.header>.container,.menu .container,.main>.container,.news-main>.container,.xsjz-main>.container,.footer>.container{
		width: 320px;
	}
	.logo img{
		width: 150px;
	}
	.header .col-xs-6:first-child{
		width: 49%;
	}
	.header .col-xs-6:last-child{
		width: 51%;
	}
	.mt-tabpage,.mt-tabpage-count,.mt-tabpage-count .mt-tabpage-item {
    	width: 290px;
	}
	.djsz-txjy .mt-tabpage,.djsz-txjy .mt-tabpage-count,.djsz-txjy .mt-tabpage-count .mt-tabpage-item {
    	width: 290px;
	}
	.mt-tabpage-count,.mt-tabpage-count .mt-tabpage-item,.list-main{
		height: 350px;
	}
	.djsz-txjy .mt-tabpage-count,.djsz-txjy .mt-tabpage-count .mt-tabpage-item{
		height: 610px;
	}
}

/*返回顶部*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0,0,0, 0.8) url(../files/cd-top-arrow.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
    z-index: 999999999999;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}